

/*Í¼¼¯*/
#play {width:100%;max-width:1180px;text-align:center;position:relative;overflow:hidden;margin:0px auto;}
#play .change_a {width:50%;height:100%;position:absolute;top:0;z-index:1;cursor:pointer;display:block;overflow:hidden;background:url(about:blank);}
#play .prev_a {left:0;}
#play .next_a {right:0}
#play .change_a span {width:24px;height:43px;display:block;position:absolute;top:50%;margin-top:-21px;display:none}
#play .prev_a span {background:url(s_gallery_2012110702.png) no-repeat 0px -50px;left:0;}
#play .next_a span {background:url(s_gallery_2012110702.png) no-repeat -30px -50px;right:0;}
#play .img_ul {position:relative;z-index:1;}
.img_hd  {width:100%;max-width:1180px;overflow:hidden;height:72px;padding:2px 0;margin-top:15px;margin:5px auto;position:relative;}
.img_hd ul {position:absolute;z-index:1}
.img_hd ul li {float:left;width:80px;height:60px;border:3px solid #eee;cursor:pointer;margin:0 3px 0 1px;overflow:hidden;*display:inline;padding:1px;text-align:center}
.img_hd ul li img {height:60px;}
.img_hd ul li.on{ border-color:rgb(45, 150, 233);}
.img_hd .bottom_a {background:url(s_gallery_2012110702.png) no-repeat;width:22px;height:22px;position:absolute;display:block;top:50%;margin-top:-11px;cursor:pointer;z-index:10}
.img_hd .prev_a { background-position:0 -24px;left:5px;}
.img_hd .next_a { background-position:-30px -24px;right:5px;}

#foot_bm a,#foot_bm,p,p a{color:#666;}
/*Í¼¼¯*/